package com.fos.modules.vipuser.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 7/26/2016.
 */
public class VipUserNickBean extends BaseBean {

    @NotEmpty(message="nickName用户名称不能为NULL")
    @JSONField(name="nickName")
    private String nickName;   //vip用户昵称


    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }
}
